<h4><%= header %></h4>
<input type="submit" style="display: none;" data-role="none">
<ul data-role="listview" data-theme="a">
<li data-role="list-divider"><%= helper.translate('LBL_ACCOUNT_INFORMATION', 'Accounts') %></li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_NAME', 'Accounts') %></p>				
<span class='ui-li-val'>
<%= model.get('name') %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_PHONE_OFFICE', 'Accounts') %></p>				
<span class='ui-li-val'>
<a href="tel: <%= model.get('phone_office').split("-").join("") %>"><%= model.get('phone_office') %></a>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_WEBSITE', 'Accounts') %></p>				
<span class='ui-li-val'>
<%
var url = model.get('website');
if (url.indexOf("http") == -1 && url.indexOf("https") == -1) {
url = "http://" + url;
}
%>
<a href="<%= url %>"><%= model.get('website') %></a>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_EMAIL', 'Accounts') %></p>				
<span class='ui-li-val'>
<a href="mailto: <%= model.get('email1') %>"><%= model.get('email1') %></a>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_BILLING_ADDRESS', 'Accounts') %></p>				
<span class='ui-li-val'>
<a href="http://maps.google.com/?q=<%= model.get('billing_address_street') %>+<%= model.get('billing_address_city') %>+<%= model.get('billing_address_state') %>+<%= model.get('billing_address_postalcode') %>+<%= model.get('billing_address_country') %>">
<%= model.get('billing_address_street') %><br>
<%= model.get('billing_address_city') %>
<%= model.get('billing_address_state') %>			
<%= model.get('billing_address_postalcode') %><br>
<%= model.get('billing_address_country') %>
</a>
</span>
</li>
<li data-role="list-divider"><%= helper.translate('LBL_PANEL_ADVANCED', 'Accounts') %></li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_TYPE', 'Accounts') %></p>				
<span class='ui-li-val'>
<%= helper.language.translateEnum(model.get('account_type'), 'account_type_dom' ) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_INDUSTRY', 'Accounts') %></p>				
<span class='ui-li-val'>
<%= helper.language.translateEnum(model.get('industry'), 'industry_dom' ) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_ASSIGNED_TO_NAME', 'Accounts') %></p>				
<span class='ui-li-val'>
<a href="#Users/detail/<%= model.get('assigned_user_id') %>"><%= model.get('assigned_user_name') %></a>
</span>
</li>
</ul>