<h4><%= header %></h4>
<input type="submit" style="display: none;" data-role="none">
<ul data-role="listview" data-theme="a">
<li data-role="list-divider"><%= helper.translate('DEFAULT', 'Opportunities') %></li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_OPPORTUNITY_NAME', 'Opportunities') %></p>				
<span class='ui-li-val'>
<%= model.get('name') %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_ACCOUNT_NAME', 'Opportunities') %></p>				
<span class='ui-li-val'>
<a href="#Accounts/detail/<%= model.get('account_id') %>"><%= model.get('account_name') %></a>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_AMOUNT', 'Opportunities') %></p>				
<span class='ui-li-val'>
<%= helper.number.format(model.get('amount')) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_DATE_CLOSED', 'Opportunities') %></p>				
<span class='ui-li-val'>
<%= helper.getDateTime().convertToDisplayDate(model.get('date_closed')) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_SALES_STAGE', 'Opportunities') %></p>				
<span class='ui-li-val'>
<%= helper.language.translateEnum(model.get('sales_stage'), 'sales_stage_dom' ) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_PROBABILITY', 'Opportunities') %></p>				
<span class='ui-li-val'>
<%= model.get('probability') %>
</span>
</li>
<li data-role="list-divider"><%= helper.translate('LBL_PANEL_ADVANCED', 'Opportunities') %></li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_ASSIGNED_TO_NAME', 'Opportunities') %></p>				
<span class='ui-li-val'>
<a href="#Users/detail/<%= model.get('assigned_user_id') %>"><%= model.get('assigned_user_name') %></a>
</span>
</li>
</ul>