<h4><%= header %></h4>
<input type="submit" style="display: none;" data-role="none">
<ul data-role="listview" data-theme="a">
<li data-role="list-divider"><%= helper.translate('LBL_TASK_INFORMATION', 'Tasks') %></li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_SUBJECT', 'Tasks') %></p>				
<span class='ui-li-val'>
<%= model.get('name') %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_STATUS', 'Tasks') %></p>				
<span class='ui-li-val'>
<%= helper.language.translateEnum(model.get('status'), 'task_status_dom' ) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_PRIORITY', 'Tasks') %></p>				
<span class='ui-li-val'>
<%= helper.language.translateEnum(model.get('priority'), 'task_priority_dom' ) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_START_DATE', 'Tasks') %></p>				
<span class='ui-li-val'>
<%= helper.getDateTime().convertToDisplay(model.get('date_start')) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_DUE_DATE', 'Tasks') %></p>				
<span class='ui-li-val'>
<%= helper.getDateTime().convertToDisplay(model.get('date_due')) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_LIST_RELATED_TO', 'Tasks') %></p>				
<span class='ui-li-val'>
<a href="#<%= model.get('parent_type') %>/detail/<%= model.get('parent_id') %>"><%= model.get('parent_name') %></a>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_DESCRIPTION', 'Tasks') %></p>				
<span class='ui-li-val'>
<%= model.get('description').replace(/\n/g, '<br />') %>
</span>
</li>
<li data-role="list-divider"><%= helper.translate('LBL_PANEL_ADVANCED', 'Tasks') %></li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_ASSIGNED_TO_NAME', 'Tasks') %></p>				
<span class='ui-li-val'>
<a href="#Users/detail/<%= model.get('assigned_user_id') %>"><%= model.get('assigned_user_name') %></a>
</span>
</li>
</ul>