<% var rowsOnly = (rowsOnly != 'undefined' && rowsOnly) %>
<% if (!rowsOnly) { %>
<h4><%= header %> <span id="pagination-info"><%= paginationData.string %></span></h4>
<% if (typeof isSubpanel == 'undefined' || !isSubpanel) { %>
<form name="SearchForm" id="SearchForm" onsubmit="return false;">
<ul data-role="listview" data-theme="a" id="search-container">
<li>
<label><%= helper.translate('LBL_NAME', 'Tasks') %></label>
<input type="text" name="name" id="search-name">
</li>
<li>
<label for="search-current_user_only"><%= helper.string('Only My') %></label>	
<input type="checkbox" name="current_user_only" id="search-current_user_only" value="true">	
</li>	
<li>
<button type="button" id="btn-search"><%= helper.string('Search') %></button>
</li>
</ul>
</form>
<% } %>
<ul data-role="listview" data-theme="a" id="list-view">
<% } %>
<% if (collection.length > 0) { %>
<%
_.each(collection.models, function(model, key) {
%>	
<li>
<a href="#<%= collection.module %>/detail/<%= model.get('id') %>">
<h5>											
<%= model.get('name') %>&nbsp;
</h5>					
<p>											
<%= helper.language.translateEnum(model.get('status'), 'task_status_dom' ) %>&nbsp;
</p>					
<p>											
<%= helper.getDateTime().convertToDisplay(model.get('date_due')) %>
&nbsp;
</p>					
<a data-icon="arrow-r" href="#<%= collection.module %>/edit/<%= model.get('id') %>" data-theme="c"><%= helper.string('Edit') %></a>
</a>
</li>
<% }); %>
<% } else { %>
<li> <%= helper.string('No Result') %></li>
<% } %>
<% if (!rowsOnly) { %>
</ul>
<% } %>
